收藏
回答

canIUse('navigator.target') 2.0.8返回false

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 Bug 工具 6.6.6 2.0.8

wx.canIUse('navigator.target') 返回的是false 这个不是在2.0.7就加上了吗?

最后一次编辑于  2018-05-26  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • June
    June
    2018-05-26

    感谢反馈,这个应该是canIUse没有及时更新导致。

    2018-05-26
    赞同
    回复 1
    • 石仔
      石仔
      2018-06-04

      6月4号遇到同样的问题。。

      2018-06-04
      回复
  • 王小燚😶
    王小燚😶
    2018-05-26

    啥时候能补上?

    2018-05-26
    赞同
    回复